/*Main.CSS*/

.suq {
  width: 820px;
  padding: 0px;
  font-family: 'Roboto', sans-serif;
  border: 1px solid #000;
  font-size: 13px;
  font-weight: 400;
  color: #002b5c;
  margin: auto;
  line-height: 1.4;
  text-align: justify;
}
.suq .img-siegel{
    position: absolute;
    bottom: 1px;
    right: 2%;
    height: 66%;
}
.suq strong {
  font-weight: 700;
}
.suq img {
  border: none;
  max-width: 100%;
}

.suq ul {
  padding-left: 35px;
  margin-bottom: 14px;
  margin-top: 0;
}
.suq li {
  list-style-type: none;
  padding-left: 18px;
  text-align: left;
  position: relative;
  font-size: 13.4px;
}
.suq li:before {
  content: '';
  width: 8px;
  height: 8px;
  position: absolute;
  left: 0;
  top: 5px;
  background: #fff101;
}

.suq a {
  color: inherit;
  text-decoration: none;
}
.suq h1 {
    font-size: 17px;
    margin: 0;
    line-height: 1;
    position: relative;
    background: #fff101;
    padding: 5px 10px;
    text-align: left;
    left: 50px;
    width: 66%;
}
.suq p {
  margin: 0px 0px 14px;
}
.suq .nd {
  padding: 10px 50px 0;
}
.suq h1 span {
  font-size: 31px;
}
.suq h2 {
    margin: 0 0 0 0;
    font-size: 17px;
    position: relative;
    /* bottom: 23px; */
    left: 50px;
    background: #d1d2d4;
    padding: 5px 10px;
    margin-top: 5px;
    width: max-content;
    font-weight: 400;}
.suq h3 {
  margin: 0 0 0 0;
  font-size: 16px;
}
.suq .a {
  font-size: 17px;
  position: relative;
  min-height: 286px;
  background-size: auto 100%;
  padding-top: 160px;
  padding-bottom: 20px;
}

.suq .a img.img-mbl {
  display: none;
}

.suq img.logo {
  position: absolute;
  right: 50px;
  top: 30px;
  max-width: 282px;
}
.suq .a p {
    position: relative;
    left: 50px;
    /* top: 161px; */
    background: #d1d2d4;
    padding: 5px 10px;
    font-weight: 400;
    width: max-content;
    margin-bottom: 5px;
}

.suq h1 strong,
.suq h3 strong,
.suq p.m strong {
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
}
.suq .l {
  float: left;
  width: 53%;
  word-spacing: 0.4px;
}

.suq .r {
  float: right;
  width: 43%;
  line-height: 1.3;
}
.suq .r p strong {
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  display: inline-block;
  width: 21px;
}
.suq .c p {
  margin: 0;
}

.suq .b {
  margin: 4px -50px 0;
  padding: 20px 50px 18px;
  position: relative;
  background: #c8c9c9;
}

.suq img.img2 {
  max-width: 51px;
}
.suq p.m {
  position: absolute;
  top: 20px;
  right: 60px;
}
.suq p.m strong {
  text-transform: capitalize;
}

/*---------bootraps------------*/
.suq div {
  display: block;
}
.suq .clearfix:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
}
.suq .clearfix {
  display: inline-block;
}
.suq .clearfix {
  display: block;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.suq .img-responsive {
  max-width: 100%;
  display: block;
}
@media only screen and (max-width: 819px) and (min-width: 300px) {
  .suq {
    width: 100%;
    text-align: left;
  }
  .suq .nd {
    padding: 10px 5% 0;
  }
  .suq .m_br br,
  .suq li br {
    display: none;
  }

    .suq .img-siegel{
        top: 10px;
        height: 150px;
    }

  .suq .a p {
    position: relative;
    top: 0;
    left: 0;
    padding: 1px 5%;
    margin: 0 0 5px;
    width: auto;
  }

  .suq h1 {
    position: relative;
    top: 0;
    left: 0;
    padding: 3px 5%;
    margin: 0 0 5px;
    width: auto;
  }
.suq h1 span{
    font-size: 20px;
}

  .suq h2 {
    position: relative;
    top: 0;
    left: 0;
    padding: 2px 5%;
    margin-bottom: 10px;
  }

  .suq img.logo {
    position: relative;
    top: 0;
    left: 0;
    width: 282px;
    max-width: 100%;
    padding: 0 5%;
  }

  .suq .l,
  .suq .r {
    float: inherit;
    width: auto;
  }

  .suq .b {
    margin: 4px -5.5% 0;
    padding: 20px 5%;
  }

  .suq p.m {
    position: relative;
    top: 0;
    left: 0;
    margin: 10px 0 0;
  }
  .suq .a {
    margin: 10px 0 0;
    background-image: none !important;
    padding: 0px;
  }
  .suq .a img.img-mbl {
    display: inline-block;
  }

body{
    padding: 10px;
}

.logodiv.jobboerse #jobboerselogo{
    display: none;
}
}

@media only screen and (max-width: 425px){
     .suq .img-siegel{
        display: none;
    }
}

/* bootstrap 4 alpha */
@media print {
  a[href]:after {
    content: none !important;
  }
  img[src]:after {
    content: none !important;
  }
  body * {
    margin: 0 !important;
    max-width: 100%;
  }
  .nurjobansicht {
    display: none;
  }
  #sidebar,
  #footer {
    display: none;
  }
  .suq p {
    margin: 10px 0 !important;
  }
  .suq ul {
    padding-left: 10px !important;
    margin-bottom: 20px !important;
  }
  .suq li {
    list-style-type: disc;
    padding-left: 0px !important;
  }
  .suq {
    width: 100%;
    text-align: left;
  }
  .suq .nd {
    padding: 10px 5% 0;
  }
  .suq .m_br br,
  .suq li br {
    display: none;
  }
  .suq .a p {
    position: relative;
    top: 0;
    left: 0;
    padding: 1px 5%;
    margin: 0 0 5px;
  }
  .suq h1 {
    position: relative;
    top: 0;
    left: 0;
    padding: 3px 5%;
    margin: 0 0 5px;
  }
  .suq h2 {
    position: relative;
    top: 0;
    left: 0;
    padding: 2px 5%;
    margin-bottom: 10px;
  }
  .suq h3 {
    margin-top: 20px;
  }
  .suq img.logo {
    position: relative;
    top: 0;
    left: 0;
    width: 282px !important;
    padding: 0 5%;
    margin: 20px 0 !important;
  }
  .suq .l,
  .suq .r {
    float: inherit;
    width: auto;
  }
  .suq .b {
    margin: 0;
    padding: 0;
  }
  .suq p.m {
    position: relative;
    top: 0;
    left: 0;
    margin: 10px 0 0;
  }
  .suq .a {
    margin: 10px 0 0;
    padding: 0px;
    min-height: 20px;
  }
  .suq .c {
    display: none;
  }
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */
.send-btn {
  color: #ffffff !important;
  background-color: #B5142C;
  border-color: #B5142C;
  transform: translateY(-9px);
}

.send-btn:hover, .send-btn:link {
  color: #ffffff !important;
}
